Commit 5d9b43da authored by Mike Greiling's avatar Mike Greiling 👶🏻

Merge branch '422-better-pg-version-wording' into 'master'

Improve the wording of the PostgreSQL version

Closes #422

See merge request !577
parents 0a2e3533 d349769a
Pipeline #42603337 passed with stages
in 18 minutes and 2 seconds
......@@ -22,7 +22,7 @@ during installation.
of Go available, visit the official website for [go] for installation instructions.
1. [Google Chrome] 60 or greater with [ChromeDriver] version 2.33 or greater.
Visit the [installation details](https://sites.google.com/a/chromium.org/chromedriver/getting-started) for more details.
1. PostgreSQL 9.x, PostgreSQL 10.x is not yet supported.
1. PostgreSQL version 9.x, with 9.6 recommended. Using PostgreSQL version 10.x is officially not yet supported.
1. [GraphicsMagick]
[rbenv]: https://github.com/rbenv/rbenv
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment